[{"C:\\Users\\vitya\\my-app\\src\\index.js":"1","C:\\Users\\vitya\\my-app\\src\\App.js":"2","C:\\Users\\vitya\\my-app\\src\\pages\\main\\index.js":"3","C:\\Users\\vitya\\my-app\\src\\pages\\login\\components\\LoginForm.js":"4","C:\\Users\\vitya\\my-app\\src\\components\\Input.js":"5","C:\\Users\\vitya\\my-app\\src\\pages\\login\\index.js":"6","C:\\Users\\vitya\\my-app\\src\\store.js":"7","C:\\Users\\vitya\\my-app\\src\\pages\\new-task\\index.js":"8","C:\\Users\\vitya\\my-app\\src\\pages\\new-task\\components\\TaskForm.js":"9","C:\\Users\\vitya\\my-app\\src\\auth\\authTypes.js":"10","C:\\Users\\vitya\\my-app\\src\\auth\\authActions.js":"11"},{"size":348,"mtime":1612769721636,"results":"12","hashOfConfig":"13"},{"size":809,"mtime":1612787372056,"results":"14","hashOfConfig":"13"},{"size":584,"mtime":1612787509525,"results":"15","hashOfConfig":"13"},{"size":796,"mtime":1612786026320,"results":"16","hashOfConfig":"13"},{"size":480,"mtime":1612360770910,"results":"17","hashOfConfig":"13"},{"size":914,"mtime":1612787051236,"results":"18","hashOfConfig":"13"},{"size":209,"mtime":1612769310205,"results":"19","hashOfConfig":"13"},{"size":373,"mtime":1612776362261,"results":"20","hashOfConfig":"13"},{"size":498,"mtime":1612776339812,"results":"21","hashOfConfig":"13"},{"size":135,"mtime":1612783581065,"results":"22","hashOfConfig":"13"},{"size":603,"mtime":1612787181583,"results":"23","hashOfConfig":"13"},{"filePath":"24","messages":"25","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"26"},"1uhhp9o",{"filePath":"27","messages":"28","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"29","messages":"30","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"31","messages":"32","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"33","messages":"34","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"35","messages":"36","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"37","messages":"38","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"39","messages":"40","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"41","messages":"42","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"43","messages":"44","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"45","messages":"46","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},"C:\\Users\\vitya\\my-app\\src\\index.js",[],["47","48"],"C:\\Users\\vitya\\my-app\\src\\App.js",[],"C:\\Users\\vitya\\my-app\\src\\pages\\main\\index.js",[],"C:\\Users\\vitya\\my-app\\src\\pages\\login\\components\\LoginForm.js",[],"C:\\Users\\vitya\\my-app\\src\\components\\Input.js",[],"C:\\Users\\vitya\\my-app\\src\\pages\\login\\index.js",[],"C:\\Users\\vitya\\my-app\\src\\store.js",[],"C:\\Users\\vitya\\my-app\\src\\pages\\new-task\\index.js",[],"C:\\Users\\vitya\\my-app\\src\\pages\\new-task\\components\\TaskForm.js",[],"C:\\Users\\vitya\\my-app\\src\\auth\\authTypes.js",[],"C:\\Users\\vitya\\my-app\\src\\auth\\authActions.js",["49"],{"ruleId":"50","replacedBy":"51"},{"ruleId":"52","replacedBy":"53"},{"ruleId":"54","severity":1,"message":"55","line":6,"column":3,"nodeType":"56","messageId":"57","endLine":6,"endColumn":20},"no-native-reassign",["58"],"no-negated-in-lhs",["59"],"no-unused-vars","'REMOVE_TOKEN_TYPE' is defined but never used.","Identifier","unusedVar","no-global-assign","no-unsafe-negation"]